AnsweredAssumed Answered

Will WAB work with newer version of Node.js?

Question asked by tpcolson Champion on May 20, 2016
Latest reply on May 26, 2016 by tpcolson

As far as I can tell, WAB 2.0 ships with Node.js version 0.10.33.0. Looks like the latest Node version is 4.4.4. Has anyone tried WAB with that version?

Outcomes